<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="iwek">r1XgouXYw0m4tfxZkw3NLn24Z6pLhgn8cFUBIpXOFDM=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgFR2rNXo0q+k5rkcXM+TCCiSc5HZKP93EmUderg0JgmOhRANCAARqQQWLwdNntpWGYu0T2MNOR5C+xnGM201s6iFrRNDNCSNj293o1Jp4JsU9Vc5jmb/mByJBFRynaSSoO+4D5//5</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEakEFi8HTZ7aVhmLtE9jDTkeQvsZxjNtNbOoha0TQzQkjY9vd6NSaeCbFPVXOY5m/5gciQRUcp2kkqDvuA+f/+Q==</string>
    <int name="version" value="10" />
</map>
